{
    "LayoutAlert": {
        "OperationImportedAlert": "Загружено {{added}} операций"
    },
    "Portfolio": {
        "EmptyAccountMessage": "<strong>Attention!</strong> The provided data are for reference only and are presented solely to demonstrate the capabilities of diversification analytics for the exchange part of the portfolio. To calculate actual indicators, please",
        "EmptyAccountMessageAction": "configure your broker integration",
        "PageHeader": "Portfolio",
        "RevenueToday": "Revenue today",
        "InstrumentsTableTitle": "Instruments",
        "InstrumentsCurrencyTableTitle": "Instruments by currency",
        "CurrencyBalanceTableTitle": "Currencies on balance",
        "InstrumentsSectorTableTitle": "Sectors of stocks",
        "InstrumentsCountryTableTitle": "Countries of stocks"
    },
    "PortfolioTable": {
        "Strategy": "strategy",
        "TableHeaderType": "Type",
        "TableHeaderInPortfolio": "In portfolio",
        "TableHeaderStrategy": "Strategy",
        "TableHeaderDiff": "Diff",
        "DataNotFound": "Data not found"
    },
    "Menu": {
        "PortfolioHeader": "Portfolio",
        "PortfolioStrategy": "Strategy",
        "PortfolioDashboard": "Dashboard",
        "UserPortfolio": "Portfolio",
        "Analytics": "Analytics",
        "OperationsOperations": "Operations",
        "EventCalendar": "Event Calendar",
        "MarketHeader": "Market",
        "MarketStockAlert": "Trading signals",
        "MarketStock": "Stocks",
        "MarketBond": "Bonds",
        "MarketFuture": "Futures",
        "SettingsPortfolio": "Desired pension",
        "SettingsCrowdfunding": "Crowdfunding",
        "SettingsRealEstate": "Real Estate",
        "SettingsLoan": "Loans",
        "SettingsDeposit": "Deposits",
        "SettingsHeader": "My assets",
        "MarketStockDiversification": "Diversification",
        "LoginAs": "Logged in as:"
    },
    "MainPage": {
        "MyAccounts": "My accounts",
        "InterfaceSettings": "Settings",
        "Changelog": "What's new",
        "Logout": "Logout"
    },
    "Operations": {
        "PageHeader": "Operations",
        "TableHeaderLot": "Lot",
        "TableHeaderBroker": "Broker",
        "TableHeaderOperationType": "Operation type",
        "TableHeaderCostShare": "Cost / Share",
        "TableHeaderCountLots": "No. of Lots",
        "TableHeaderAmount": "Amount",
        "TableHeaderDate": "Date",
        "TableHeaderStatus": "Status",
        "TableHeaderInfo": "Info",
        "TableSummary": "Summary:",
        "FilterModalHeader": "Filters",
        "FilterBroker": "Broker",
        "FilterType": "Type",
        "FilterStatus": "Status",
        "SearchButton": "Search",
        "FilterButton": "Filters",
        "FilterCloseButton": "Apply",
        "FilterApplyButton": "Apply filters",
        "EmptyList": "Operations not found",
        "Filters": {
            "QuickFilterHeader": "Quick filters",
            "Last7Days": "Last 7 days",
            "Last30Days": "Last 30 days",
            "LastWeek": "Last week",
            "CurrentWeek": "Current week",
            "LastMonth": "Last month",
            "CurrentMonth": "Current month",
            "Deposits": "Deposits",
            "Income": "Income"
        },
        "DeleteConfirmation": {
            "Title": "Delete operation",
            "Description": "The operation will be removed from your portfolio. Do you wish to continue?",
            "CancelButton": "Cancel",
            "ConfirmButton": "Yes, delete",
            "DeleteSuccessMessage": "Operation is deleted"
        }
    },
    "OperationTypeSummary": {
        "PageHeaderPayIn": "Pay In",
        "PageHeaderEarning": "Earning",
        "DiagramTitlePayIn": "Pay In dynamic",
        "DiagramTitleEarning": "Earning dynamic",
        "FilterPeriodMonthly": "Monthly",
        "FilterPeriodYearly": "Yearly",
        "FilterApplyButton": "Apply",
        "Period3Month": "3 months",
        "Period6Month": "6 months",
        "Period12Month": "12 months",
        "Period24Month": "24 months",
        "Period1Year": "1 year",
        "Period3Year": "3 years",
        "Period5Year": "5 years",
        "Period10Year": "10 years"
    },
    "StockList": {
        "PageHeader": "Stocks",
        "FilterCountry": "Country",
        "FilterCurrency": "Currency",
        "FilterSector": "Sector",
        "FilterApplyButton": "Apply",
        "TableHeaderTicker": "Ticker",
        "TableHeaderStock": "Stock",
        "TableHeaderCountry": "Country",
        "TableHeaderCurrency": "Currency",
        "TableHeaderSector": "Sector",
        "EmptyListMessage": "No stocks were found based on your search criteria. Kindly adjust the filters and attempt the search once more to obtain the desired stocks."
    },
    "UserStrategySettings": {
        "PageHeaderInstrumentTypeStrategy": "By instrument type",
        "PageHeaderInstrumentCurrencyStrategy": "By instrument currency",
        "PageHeaderCurrencyBalanceStrategy": "Strategy for currencies on the balance sheet",
        "PageHeaderInstrumentCountryStrategy": "By instrument countries",
        "PageHeaderInstrumentSectorStrategy": "By instrument sector",
        "DescriptionInstrumentTypeStrategy": "Set the percentages of your strategy shares for different types of instruments",
        "DescriptionInstrumentCurrencyStrategy": "Set the percentages of your strategy shares for different currencies of instruments",
        "DescriptionCurrencyBalanceStrategy": "Set the percentages of your strategy shares for different currencies on balance sheet",
        "DescriptionInstrumentCountryStrategy": "Set the percentages of your strategy shares for different countries of instruments",
        "DescriptionInstrumentSectorStrategy": "Set the percentages of your strategy shares for different sectors of instruments",
        "DataNotFound": "Data not found",
        "ButtonTextSave": "Save",
        "ButtonTextSuccessSave": "Strategy successfully saved!",
        "ButtonTextSaving": "Saving....",
        "ButtonTextErrorSave": "Data was not saved! Something wend wrong!",
        "Strategies": {
            "StockAggressiveName": "Aggressive",
            "StockAggressiveDescription": "Seeks high returns, suitable for young investors or those with high risk tolerance",
            "StockConservativeName": "Conservative",
            "StockConservativeDescription": "Recommended for those near retirement or prioritizing capital preservation",
            "StockModerateName": "Moderate",
            "StockModerateDescription": "Balances risk and return, suitable for mid-career investors or those with moderate risk tolerance",
            "GrossDomesticProductName": "Countries gross domestic product",
            "GrossDomesticProductDescription": "Diversification is based on ratio of gross domestic product of countries",
            "CurrencyBalanceRussianInvestorName": "Russian investor",
            "CurrencyBalanceRussianInvestorDescription": "The strategy is based on recommendations for investments through Russian broker",
            "SectorSnPName": "S&P 500 index",
            "SectorSnPDescription": "The strategy is based on ratio of capitalization of companies in S&P 500 index",
            "CurrencyRuQualifiedName": "Russian qualified investor",
            "CurrencyRuQualifiedDescription": "The strategy is based on recommendations for investments through Russian broker. It suitable for investor who has qualified investor status and have access to foreign markets",
            "CurrencyRuUnQualifiedName": "Russian unqualified investor",
            "CurrencyRuUnQualifiedDescription": "The strategy is based on recommendations for investments through Russian broker. It suitable for investor who doesn't have qualified investor status and doesn't have access to foreign markets"
        }
    },
    "UserAccountList": {
        "Header": "Accounts",
        "TableExternalId": "External ID",
        "TableName": "Name",
        "TableType": "Type",
        "EmptyAccountList": "Accounts list is empty. Please make sure credentials are correct.",
        "ButtonTextSave": "Save",
        "EmptyText": "",
        "SuccessText": "Saved",
        "ErrorText": "Error"
    },
    "CredentialList": {
        "PageHeader": "My Accounts",
        "TableBroker": "Broker",
        "TableStatus": "Status",
        "TableAccount": "Active accounts",
        "EmptyList": "There are empty yet",
        "AddButton": "Setup API integration",
        "UploadReportButton": "Upload broker report",
        "StatusActive": "Active",
        "StatusDisabled": "Disabled",
        "CredentialAdded": "Broker successfully added. Next, please <strong>enable broker accounts</strong> for import data!"
    },
    "CredentialForm": {
        "HeaderAdd": "Add",
        "HeaderEdit": "Edit",
        "FormActive": "Active",
        "FormBroker": "Broker",
        "FormApiKey": "API Token",
        "FormApiKeyDescription": "How to get API Token?",
        "FormSaveButton": "Save",
        "EmptyText": "",
        "ErrorText": "'Something went wrong! Data haven\\'t be saved!'",
        "ApiKeyPopoverReadonly": "Use \"<strong>Read Only</strong>\" token to setup the integration",
        "ApiKeyPopoverProtect": "The token is stored in <strong>encrypted form</strong> and is used only to import list of operations"
    },
    "CredentialBreadCrumbs": {
        "AccountTab": "Accounts",
        "CredentialTab": "Credentials"
    },
    "PortfolioSettings": {
        "PageHeader": "Living off Capital",
        "Expenses": "Current monthly expenses",
        "ExpensesDescription": "Input the average monthly amount spent, including both loan repayments and ongoing expenses",
        "DesiredIncomeTitle": "Monthly retirement Income",
        "DesiredPensionDescription": "Enter the desired amount for passive income",
        "RetirementAge": "Desired retirement age",
        "BirthdayTitle": "Birthday",
        "ButtonTextSave": "Save",
        "ButtonTextSuccessSave": "Successfully saved!",
        "ButtonTextSaving": "Saving..."
    },
    "Dashboard": {
        "PageHeader": "Dashboard",
        "CardPensionWealthRate": "Wealth rate",
        "CardPensionTitle": "Pension",
        "CardPensionYearLater": "12 months later",
        "CardCapitalTitle": "Capital",
        "CardCapitalActives": "Actives",
        "CardCapitalPassives": "Passives",
        "CardIncomeTitle": "Passive income",
        "CardIncomeLastYear": "Last 12 months",
        "CardIncomeNextYear": "Next 12 months",
        "CardNavigatorTitle": "Safe ratio",
        "CardNavigatorShouldIncrease": "Should Increase",
        "CardNavigatorSaveSpeed": "Should Save",
        "PopoverTitle": "Wealth Rate",
        "PopoverDescription": "Wealth Rate is calculated based on your stocks",
        "PopoverDescriptionDeposit": "deposits",
        "PopoverDescriptionRealEstate": "real estate",
        "PopoverDescriptionLoan": "loans",
        "PopoverDescriptionAnother": "another actives",
        "PopoverDescriptionAnd": "and",
        "PopoverDescriptionExpenses": "regular expenses",
        "PopoverFillData": "Add actives and expenses for an accurate calculation Wealth Rate",
        "PopoverDebtHole": "Debt hole",
        "PopoverPrecariousBalance": "Precarious balance",
        "PopoverFinancialAirbag": "Financial airbag",
        "PopoverRunway": "Runway",
        "PopoverClimb": "Climb",
        "PopoverFinancialStability": "Financial stability",
        "PopoverFinancialIndependence": "Financial independence",
        "PopoverLearnMore": "Learn more",
        "PerMonth": "{{amount}}/mon.",
        "PopoverSafeRationDescription": "<strong>Safe Ratio</strong> refers to the proportion of a person's income that is not spent and is instead saved or invested. This ratio is a key indicator of an individual's financial health and stability. A higher <strong>Safe Ratio</strong> means that a greater proportion of income is being saved, which can contribute to long-term financial security and provide a safety net for unexpected expenses. It is generally recommended to aim for a Safe Ratio that allows for consistent saving while still meeting necessary living expenses.",
        "PopoverSafeRatioEmptyValueBody": "To calculate the Safe Ratio, fill in the \"<strong>Current monthly expenses</strong>\" field on the \"Personal Goals\" tab.",
        "DemoAlert": "<strong>Please pay attention!</strong> There are demo dashboard data. <strong>Fill out information about your actives bellow</strong> for calculations real data.",
        "DashboardRevenueTitle": "Revenue:",
        "DashboardRevenuePeriodToday": "today",
        "DashboardRevenuePeriodMonth": "by month",
        "DashboardRevenuePeriodYear": "by year"
    },
    "RealEstateManage": {
        "PageHeader": "Real estate",
        "AlertAddedObject": "Asset is successfully added",
        "TableHeaderName": "Name",
        "TableHeaderAmount": "Price",
        "TableHeaderInterest": "Interest Amount",
        "TableHeaderPayoutFrequency": "Payout Frequency",
        "AddButtonText": "Add",
        "AddFirstRealEstateButton": "Add new real estate",
        "EmptyList": "There is empty yet",
        "ItemOperations": "Operation List",
        "ItemEdit": "Edit",
        "ItemDelete": "Delete",
        "ItemSell": "Sell asset",
        "DeleteComplete": "The real estate asset successfully deleted",
        "SellComplete": "The real estate asset successfully sold",
        "SoldRealEstateTitle": "Sold real estate assets",
        "SoldTableHeaderName": "Name",
        "SoldTableHeaderSaleAmount": "Sold amount",
        "SoldTableHeaderPurchaseAmount": "Purchase amount",
        "SoldTableHeaderPeriod": "Period"
    },
    "RealEstateEdit": {
        "ModalHeader": "Edit object",
        "FormLabelName": "Name",
        "FormLabelAmount": "Current price",
        "FormLabelInterest": "Interest",
        "FormLabelPayoutFrequency": "Payout Frequency",
        "FormLabelPurchaseDate": "Purchase date",
        "FormLabelPurchaseAmount": "Purchase amount",
        "ButtonTextSaving": "Saving....",
        "ButtonTextSave": "Save",
        "ButtonTextDiscard": "Cancel",
        "ButtonTextSuccess": "Data saved"
    },
    "RealEstateAdd": {
        "ModalHeader": "Add new object",
        "FormLabelName": "Name",
        "FormLabelAmount": "Current price",
        "FormLabelInterest": "Interest",
        "FormLabelPayoutFrequency": "Payout Frequency",
        "FormLabelPurchaseDate": "Purchase date",
        "FormLabelPurchaseAmount": "Purchase amount",
        "ButtonTextSave": "Add object",
        "ForRent": "For rent",
        "PeriodDay": "day",
        "PeriodMonth": "month",
        "PeriodYear": "year"
    },
    "RealEstateOperationsList": {
        "OperationListTitle": "Operations",
        "TableHeaderOperation": "Operation",
        "TableHeaderDate": "Date",
        "TableHeaderAmount": "Amount",
        "TableHeaderOperationType": "Type",
        "TableHeaderStatus": "Status",
        "EmptyOperationList": "There are no operations yes. Please click to \"Add operation\" if you want add operation.",
        "AddButton": "Add operation",
        "InfoAdded": "Operation successfully added",
        "InfoEdited": "Operation successfully edited",
        "ModalHeaderTitleAdd": "Add new operation",
        "ModalHeaderTitleEdit": "Edit operation"
    },
    "OperationAdd": {
        "FormLabelAmount": "Amount",
        "FormLabelDate": "Operation Date",
        "FormLabelOperationType": "Operation Type",
        "ButtonTextAdd": "Add",
        "ButtonTextEdit": "Edit",
        "ButtonTextCancel": "Cancel",
        "ErrorMessage": "Something went wrong. Please write to the chat about the error."
    },
    "Starter": {
        "PersonalGoalsTitle": "Personal Goals",
        "StockMarketTitle": "Stock Market",
        "CrowdLandingTitle": "Crowd Landing",
        "RealEstateTitle": "Real Estate",
        "DepositTitle": "Deposits",
        "LoanTitle": "Loans"
    },
    "LoanManage": {
        "PageHeader": "Loan management",
        "TableHeaderName": "Name",
        "TableHeaderAmount": "Loan amount",
        "TableHeaderBalance": "Loan balance",
        "TableHeaderOverPayment": "Overpayment",
        "TableHeaderPayment": "Recurrent payment",
        "EditComplete": "The Loan successfully edited",
        "AddComplete": "The Loan successfully created",
        "AddButtonText": "Add Loan",
        "AddFirstLoanButton": "Add loan",
        "OperationsAdded": "Operations successfully added",
        "EmptyList": "There is empty yet",
        "ItemEdit": "Edit",
        "ItemOperation": "Operation list",
        "ItemClose": "Close loan",
        "ItemDelete": "Delete",
        "CloseComplete": "The loan successfully closed",
        "DeleteComplete": "The loan successfully deleted",
        "ClosedLoansTitle": "Closed Loans",
        "ClosedLoansTableHeaderName": "Name",
        "ClosedLoansTableHeaderAmount": "Loan amount",
        "ClosedLoansTableHeaderOverPayment": "Overpayment",
        "ClosedLoansTableHeaderPeriod": "Period"
    },
    "LoanEdit": {
        "ModalAddHeader": "Add new Loan",
        "ModalEditHeader": "Edit Loan",
        "FormLabelName": "Name",
        "FormLabelInterestPercent": "Interest (%)",
        "FormLabelAmount": "Amount",
        "FormLabelDate": "Date of credit",
        "FormLabelPaymentAmount": "Recurrent payment",
        "FormLabelPayoutFrequency": "Payout frequency",
        "ButtonSave": "Save",
        "ButtonAdd": "Add",
        "ButtonCancel": "Cancel",
        "PeriodDay": "day",
        "PeriodMonth": "month",
        "PeriodYear": "year"
    },
    "DepositManage": {
        "PageHeader": "Deposit management",
        "TableHeaderName": "Name",
        "TableHeaderDeposit": "Deposit",
        "TableHeaderDate": "Deal Date",
        "TableHeaderBalance": "Balance",
        "TableHeaderInterest": "Interest",
        "TableHeaderDuration": "Duration",
        "EditComplete": "The deposit successfully edited",
        "AddComplete": "You have created a new deposit. What's next?<br/>1. <strong>Add your input and output operations</strong> by clicking on the \"List\" icon in the deposit row<br/>2. After we have all operations, we can calculate we can automatically create past accruals",
        "DepositDeleted": "Deposit is successfully deleted",
        "DepositClosed": "Deposit is successfully closed",
        "OperationsAdded": "Operations successfully added",
        "AddButtonText": "Add deposit",
        "AddFirstDepositButton": "Add deposit",
        "ItemEdit": "Edit",
        "ItemOperation": "Operation list",
        "ItemClose": "Close deposit",
        "ItemDelete": "Delete",
        "ClosedTitle": "Closed deposits",
        "ClosedHeaderName": "Deposit",
        "ClosedHeaderPeriod": "Period",
        "ClosedHeaderIncome": "Income"
    },
    "DepositEdit": {
        "ModalAddHeader": "Add new Deposit",
        "ModalEditHeader": "Edit Deposit",
        "FormLabelName": "Name",
        "FormLabelDealDate": "Deal Date",
        "FormLabelInterestPercent": "Interest (%)",
        "FormLabelPayoutFrequency": "Payout Frequency",
        "FormLabelDurationPeriod": "Duration",
        "FormLabelAmount": "Deposit Amount",
        "ButtonSave": "Save",
        "ButtonAdd": "Add",
        "ButtonCancel": "Cancel",
        "PeriodDay": "day",
        "PeriodMonth": "month",
        "PeriodYear": "year",
        "ItemTypeLabel": "Type"
    },
    "DepositInfo": {
        "BreadCrumbMain": "Dashboard",
        "BreadCrumbDeposits": "Deposits",
        "ButtonEdit": "Edit",
        "CardIncome": "Income",
        "CardPayoutFrequency": "Payout frequency",
        "OperationTableHeaderDate": "Date",
        "OperationTableHeaderAmount": "Amount",
        "OperationTableHeaderType": "Type",
        "OperationTableHeaderStatus": "Status"
    },
    "Analytics": {
        "WealthDynamicHeader": "Wealth dynamic",
        "AssetTypesHeader": "Asset types",
        "FrequencyUpdatedMessage": "* Data is updated once per 24 hours",
        "NewUserDescription": "<strong>We are displaying demo analytics below</strong>, as your data hasn't been filled in yet. The analytics are calculated based on your stocks, deposits, real estate, loans, other assets, and regular expenses. To receive personalized analytics, please",
        "NewUserDescriptionFillData": "fill in your data",
        "NewUserDescriptionPostFillData": " accordingly.",
        "NotCalculatedDataYetMessage": "You have successfully filled in data. Now we are calculating the analytics. Analytics will be calculated not longer than 24 hours. Please come a little bit later.",
        "AccumulationHeader": "Pay In and Earning Dynamic",
        "CompareWithIndexHeader": "Compare with index"
    },
    "Item": {
        "Delete": {
            "WarningCancelButton": "Cancel",
            "WarningConfirmButton": "Yes, remove",
            "DepositWarningHeader": "Confirm deletion",
            "DepositWarningText": "The deposit will be removed from your portfolio along with all related transactions. Do you wish to proceed?",
            "LoanWarningHeader": "Confirm deletion of",
            "LoanWarningText": "The loan will be removed from your portfolio along with all related transactions. Do you wish to proceed?",
            "RealEstateWarningHeader": "Confirm deletion of",
            "RealEstateWarningText": "The real estate asset will be removed from your portfolio along with all related transactions. Do you wish to proceed?"
        },
        "Close": {
            "WarningCancelButton": "Cancel",
            "WarningConfirmButton": "Yes, continue",
            "LoanWarningHeader": "Confirm closure of {{name}}",
            "LoanWarningText": "You are about to close {{name}}. This is an irreversible action. Closing the loan means your loan account will be credited with the unpaid balance. A corresponding operation will be created after confirmation. Are you sure you want to proceed?",
            "DepositWarningHeader": "Confirm closure of {{name}}",
            "DepositWarningText": "You are about to close the {{name}}. This is an irreversible action. Closing the deposit will result in funds being transferred to an external account, which will initiate a corresponding transaction after confirmation. Are you sure you wish to continue?",
            "RealEstateWarningHeader": "Confirm the sale of {{name}}",
            "RealEstateWarningText": "You are about to sell {{name}}. This is an irreversible action. Are you sure you want to proceed?",
            "RealEstateWarningFormLabelPrice": "Sale amount"
        }
    },
    "UserItem": {
        "DashboardBreadCrumb": "Dashboard",
        "OperationBreadCrumb": "Portfolio",
        "DepositBreadCrumb": "Deposit list",
        "LoanBreadCrumb": "Loan list",
        "RealEstateBreadCrumb": "Real Estate",
        "CrowdLandingBreadCrumb": "Crowdlanding",
        "UserItemBreadCrumb": "Item details",
        "OperationsBreadCrumb": "Operations",
        "StockListBreadCrumb": "Stocks",
        "BondListBreadCrumb": "Bonds",
        "FutureListBreadCrumb": "Futures",
        "Description": {
            "ChangeButton": "Edit"
        }
    },
    "ItemName": {
        "DefaultItemName": "Asset",
        "DefaultDepositName": "Deposit",
        "DefaultRealEstateName": "Asset",
        "DefaultLoanName": "Loan"
    },
    "PaymentCalendar": {
        "PageHeader": "Event calendar",
        "PayoutList": {
            "ItemNameTitle": "Name",
            "PayoutDateTitle": "Date",
            "IncomeTitle": "Income",
            "OperationTypeTitle": "Operation type",
            "InfoTitle": "Info",
            "EmptyList": "Events are not found for the period"
        },
        "Filters": {
            "PeriodLabel": "Period",
            "AssetTypeLabel": "Asset Type",
            "SearchButton": "Search"
        }
    },
    "ErrorContent": {
        "BackToDashboard": "Return to Dashboard"
    },
    "Footer": {
        "Copyright": "All rights reserved",
        "UserAgreement": "User Agreement",
        "PrivacyPolicy": "Privacy Policy",
        "TgChannel": "Channel",
        "TgChat": "Chat",
        "HelpCenter": "Help center",
        "FooterTitleLegal": "Legal",
        "FooterTitleResources": "Social",
        "ServicesOperational": "All services operational"
    },
    "NewUserSteps": {
        "PersonalGoals": {
            "NextButton": "Next"
        },
        "Capital": {
            "NextButton": "Next"
        }
    },
    "NewUserWizard": {
        "Steps": {
            "PersonalGoals": "Personal goals",
            "Capital": "Capital",
            "Actives": "Actives",
            "Passives": "Loans"
        },
        "Actives": {
            "MarketExistQuestion": "I have a brokerage account with Tinkoff Investments",
            "MarketExistPositiveAnswer": "Yes",
            "MarketExistNegativeAnswer": "No",
            "MarketSetupIntegrationQuestion": "Setup integration with broker?",
            "MarketSetupIntegrationPositiveAnswer": "Setup now",
            "MarketSetupIntegrationNegativeAnswer": "Later",
            "MarketCompleteIntegration": "Complete integration",
            "DepositExistQuestion": "I have deposits",
            "DepositExistPositiveAnswer": "Yes",
            "DepositExistNegativeAnswer": "No",
            "DepositAddQuestion": "Add deposits to my portfolio?",
            "DepositAddPositiveAnswer": "Add now",
            "DepositAddNegativeAnswer": "Later",
            "DepositCompleteIntegration": "Complete integration",
            "DepositCompleteSetup": "Complete the setup"
        },
        "Passives": {
            "PassivesExistQuestion": "I have existing loans",
            "PassivesExistPositiveAnswer": "Yes",
            "PassivesExistNegativeAnswer": "No",
            "PassivesSetupIntegrationQuestion": "Add loans to my portfolio?",
            "PassivesSetupIntegrationPositiveAnswer": "Add now",
            "PassivesSetupIntegrationNegativeAnswer": "Later",
            "PassivesCompleteIntegration": "Complete the setup"
        },
        "SuccessStep": {
            "Title": "Setup Complete",
            "MainMessage": "Great job! You've successfully configured your personal finance goals in Hakkes. Now, you're all set to start leveraging this tool for tracking and optimizing your passive income.",
            "StartButton": "Begin with Hakkes"
        }
    }
}
